/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Transfert de fichiers Android";
"filenameColumnHeaderTitle" = "Nom";
"lastModifiedColumnHeaderTitle" = "Dernière modification";
"sizeColumnHeaderTitle" = "Taille";
"newFolderButtonText" = "Nouveau dossier";
"deleteButtonText" = "Supprimer";
"copyStatusWindowTitle" = "Copier";
"cancelButton" = "Annuler";
"cancelingLabel" = "Annulation";
"preparingToCopyLabel" = "Préparation de la copie vers « %@ »";
"copyingMultipleItemsLabel" = "Copie de %1$d éléments vers « %2$@ »";
"copyingSingleItemLabel" = "Copie de « %1$@ » vers « %2$@ »";
"timeRemainingUnknown" = "Estimation du temps restant…";
"timeRemainingLessThan5Seconds" = "Moins de 5 secondes restantes";
"timeRemainingLessThan15Seconds" = "Moins de 15 secondes restantes";
"timeRemainingLessThan30Seconds" = "Moins de 30 secondes restantes";
"timeRemaining1Minute" = "Environ 1 minute restante";
"timeRemainingMinutes" = "Environ %1$d minutes restantes";
"timeRemaining1Hour" = "Environ 1 heure restante.";
"timeRemainingHours" = "Environ %1$d heures restantes";
"bottomProgressStringFormat" = "%1$@ de %2$@ - %3$@";
"folderDefaultName" = "dossier sans titre";
"bottomStatusFilesSelected" = "%1$d de %2$d sélectionné(s), %3$@ disponible(s)";
"bottomStatusNoSelectionSingleItem" = "1 élément, %1$@ disponible(s)";
"bottomStatusNoSelectionMultipleItems" = "%1$d éléments, %2$@ disponible(s)";
"errorDeletingTitle" = "Erreur lors de la suppression";
"errorDeletingDescription" = "Impossible de supprimer le fichier ou le dossier « %@ »";
"errorCreateFolderTitle" = "Impossible de créer le dossier";
"errorConnectToDeviceTitle" = "Impossible de se connecter à l\'appareil.";
"errorCommunicatingWithDeviceTitle" = "Impossible d\'établir une communication avec l\'appareil.";
"errorUnlockDeviceTitle" = "Impossible d\'accéder à la mémoire de stockage de l\'appareil";
"errorRenameFolderTitle" = "Impossible de renommer le dossier";
"errorRenameFileTitle" = "Impossible de renommer le fichier";
"errorCopyingFileTitle" = "Impossible de copier le fichier";
"errorReplacingFileTitle" = "Impossible de remplacer le fichier";
"errorCopyingFileDescription" = "Impossible de copier le fichier « %@ »";
"errorCannotOpenFileTitle" = "Impossible d\'ouvrir les fichiers avec Transfert de fichiers Android";
"errorCannotOpenFileDescription" = "Pour ouvrir un fichier, déplacez-le d\'abord sur votre ordinateur.";
"errorCannotOpenMultipleTitle" = "Impossible d\'ouvrir plusieurs éléments avec Transfert de fichiers Android";
"errorCannotOpenNoneTitle" = "Aucun élément sélectionné à ouvrir";
"errorCannotOpenBadSelectionDescription" = "Sélectionnez un seul élément, puis réessayez.";
"errorSuccessDescription" = "Aucune erreur";
"errorPathNotFoundDescription" = "Nom de fichier inconnu";
"errorDeviceNotInitializedDescription" = "L\'appareil n\'est pas initialisé. Essayez de le reconnecter ou de le redémarrer.";
"errorPathAlreadyExistsDescription" = "Il existe déjà un fichier ou un dossier portant ce nom";
"errorInvalidStorageDescription" = "Impossible de trouver le média de stockage sélectionné.";
"errorGenericDescription" = "Essayez de reconnecter ou de redémarrer votre appareil.";
"errorUnlockDescription" = "Assurez-vous que votre appareil est déverrouillé et que le mode « Transfert de fichiers » ou « MTP » est sélectionné.";
"warningFileExistsMessage" = "Un élément nommé « %@ » existe déjà dans ce dossier.";
"warningFileExistsInformative" = "Voulez-vous remplacer l\'élément existant par celui en cours de copie?";
"warningFileExistsReplace" = "Remplacer";
"warningFileExistsSkip" = "Ignorer";
"warningFileExistsReplaceAll" = "Tout remplacer";
"deleteWarningTitle" = "Voulez-vous vraiment supprimer de manière définitive les éléments sélectionnés?";
"noUndoWarningInformative" = "Cette action est irréversible";
"menuAbout" = "À propos de Transfert de fichiers Android";
"menuServices" = "Services";
"menuHide" = "Masquer Transfert de fichiers Android";
"menuHideOthers" = "Masquer les autres";
"menuShowAll" = "Tout afficher";
"menuQuit" = "Quitter Transfert de fichiers Android";
"menuFile" = "Fichier";
"menuNewFolder" = "Nouveau dossier";
"menuCloseWindow" = "Fermer la fenêtre";
"menuDelete" = "Supprimer";
"menuGo" = "Aller";
"menuBack" = "Précédent";
"menuForward" = "Transférer";
"menuEnclosing" = "Dossier parent";
"menuOpenFolder" = "Ouvrir le dossier";
"menuWindow" = "Fenêtre";
"menuMinimize" = "Réduire";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Tout mettre au premier plan";
"menuHelp" = "Aide";
"menuHelpItem" = "Aide de Transfert de fichiers Android";
"welcomeTitleText" = "Bienvenue sur Transfert de fichiers Android";
"welcomeBodyText" = "Connectez votre Mac à votre appareil Android à l\'aide du câble USB. Ensuite, faites glisser les éléments entre les fenêtres de Transfert de fichiers Android et Finder. Pour en savoir plus, sélectionnez Aide > Aide Android File Transfer.\n\nAndroid File Transfer est compatible avec Android 3.0 ou toute version ultérieure.";
"welcomeDoneButtonLabel" = "Commencer";
"noDevicesTitle" = "Aucun appareil Android trouvé.";
"noDevicesInformative" = "Connectez votre appareil Android à l\'aide d\'un câble USB pour commencer.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f octets";
"fileSizeKb" = "%.0f ko";
"fileSizeMb" = "%.1f Mo";
"fileSizeGb" = "%.2f Go";
"fileSizeTb" = "%.3f To";
"fileSizePb" = "%.3f Po";
